Bug 85940 - Not able to load 1st time from KDE desktop
Summary: Not able to load 1st time from KDE desktop
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-11 04:26 UTC by George Cashman
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 13:28:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description George Cashman 2003-03-11 04:26:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.2)
Gecko/20021120 Netscape/7.01

Description of problem:
When attempting to open from KDE desktop it requests a root password and then
nothing. If I choose to ignore I will receive a second window that will allow me
to enter root password and program then opens.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start KDE desktop and click on icon under Control Panel.
2.
3.
    

Additional info:

Comment 1 Thomas Woerner 2004-02-19 13:28:14 UTC
This not a wu-ftpd bug.


Note You need to log in before you can comment on or make changes to this bug.